C    455    )
leurs plénipotentiaires les honorables Olivier Ellsworth,
William Richardson Davie, et William-Vans-Murray,
écuyers, envoyés extraordinaires, et ministres plénipo-
tentiaires des Etats-Unis près la République Française, et
les plénipotentiares de la République Française, les
citoyens Joseph Bonaparte, Charles - Pierre - Claret
Fleurieu, et Pierre-Louis Rœderer ; à Paris le trente
Septembre dernier, de laquelle convention la teneur suit:
Le Sénat des Etats-Unis d'Amérique ayant par sa
résolution du trois du présent mois de Février, et avec le
concouis des deux tiers des sénateurs alors présens, con-
senti et délibéré la ratification de ladite convention,
pourvu que le second article soit retranché, et que l'arti-
cle suivant soit ajouté et inséré : " Il est convenu que
la présente convention sera en vigueur pendant l'espace
de huit années, à dater de l'échange des ratifications."
En conséquence, moi, John Adams, Président des
Fltats-Unis d'Amérique, ayant vu et examiné la conven-
tion et l'article additionnel ci-dessus mentionné ,- et con-
formément audit avis et consentement desdits Etats-
Unis, j'accepte, ratifie et confirme, par ces présentes,
ladite convention et l'article additionnel, et chaque
clause, article, tels qu'ils se trouvent insérés ci-dessus,
réservant et exceptant le second article de ladite conven-
tion, lequel je déclare en être retranché et demeurer
sans validité et sans force ; et je déclare en outre que
ladite convention (en exceptant le second article précité)
et ledit article additionnel, forment ensemble un même
acte et deviennent une convention entre les Etats-Unis
d'Amérique et la République Française, convention faite
par le Président des Etats-Unis, par et avec l'avis et le
consentement du Sénat.
En témoignage de quoi, j'ai fait apposer ici le sceau
des Etats-Unis d'Amérique. Donné par moi dans la
cité de Washington, ce 18 Février>.rannée de Notre-
Seigneur, 1801, et de l'indépendance desdits Etats la
vingt-cinquième
Signé, John Adams.
Par le Président :
Signé, Marshall, faisant les fonctions de secrétaire
d'Etat.